##This ini file set the configuration of the (Subwoofer) frequency band waves used by audio processors. The control must be set by analyzing the frequency parameters used between 10Hz~200Hz. 80hzTHX®##
##This ini file set the configuration of the Installed subwoofer.##
;;subwoofer Install
=========================================================================================================================================================
Configuration\SubWoofer,100%
Configuration\HDSubWoofer,100%
Configuration\DTSSubWoofer,100%
Configuration\DolbySubWoofer,100%
Configuration\LowFrequencySeparation,10hz~200hz
Configuration\NormalizeMatrix,51%
Configuration\Matrix,51%
Configuration\CrossOverNormalizeMatrix,51%
Configuration\CrossOverMatrix,51%
Configuration\CrossOverAmp,100% 
Configuration\CrossOverTHX®,100% 
Configuration\CrossOverHDTHX®,100% 
Configuration\crossOverFrequency(Subwoofer)To80hzTHX®
Configuration\DeepBass,100%
Configuration\SharpBass,100%
Configuration\Amp,100% 
Configuration\THX®,100% 
Configuration\HDTHX®,100% 
Configuration\15+DB
Configuration\FXBus,100% 
Configuration\StereoMix,100% 
Configuration\StereoSurroundMix,100%
Configuration\UpMix,100% 
Configuration\DownMix,100% 
Configuration\StereoUpMix,100% 
Configuration\StereoDownMix,100%
Configuration\SubWooferBass,100% 
Configuration\SubWooferSuperBass,100% 
Configuration\SubWooferSuperCenterBass,100% 
Configuration\PassThroughBass,100%
Configuration\HDSubWooferBass,100% 
Configuration\SubWooferSuperBass,100% 
Configuration\CenterSubWoofer,100%
Configuration\Bass,100% 
Configuration\CenterBass,100%
Configuration\SuperBass,100% 
Configuration\PassThroughDolby,100% 
Configuration\SPDIFDolbyOutBass,100%
Configuration\SPDIFDolbyInBass,100%  
Configuration\PassThroughSubWooferBass,100% 
Configuration\DolbyBass,100%
Configuration\DolbySubWooferBass,100% 
Configuration\CenterSuperBass,100% 
Configuration\CenterSubWooferSuperBass,100%
Configuration\CenterSubWooferBass,100% 
Configuration\DolbyOutBass,100%
Configuration\DolbyInBass,100%  
Configuration\HDCenterSubWooferBass,100% 
Configuration\HDSubWooferBass,100% 
Configuration\HDSubWooferSuperBass,100% 
Configuration\DolbyBass,100%
Configuration\DolbySubWooferBass,100%
Configuration\HDBass,100% 
Configuration\HDSubWooferBass,100% 
Configuration\HDCenterSuperBass,100% 
Configuration\HDCenterSubWooferSuperBass,100%
Configuration\HDCenterSubWooferBass,100% 
Configuration\PassThroughDolby,100%
Configuration\BassTreble,100% 
Configuration\CenterSuperTreble,100% 
Configuration\CenterSubWooferSuperTreble,100%
Configuration\CenterSubWooferTreble,100% 
Configuration\SubWooferTreble,100% 
Configuration\SubWooferSuperTreble,100% 
Configuration\ProLogicSubWooferBass,100% 
Configuration\ProLogicSubWooferSuperBass,100% 
Configuration\ProLogicSubWooferSuperCenterBass,100% 
Configuration\ProLogicPassThroughBass,100%
Configuration\ProLogicHDSubWooferBass,100% 
Configuration\ProLogicSubWooferSuperBass,100% 
Configuration\ProLogicCenterSubWoofer,100%
Configuration\ProLogicBass,100% 
Configuration\ProLogicCenterBass,100%
Configuration\ProLogicSuperBass,100% 
Configuration\ProLogicPassThroughDolby,100% 
Configuration\ProLogicSPDIFDolbyOutBass,100%
Configuration\ProLogicSPDIFDolbyInBass,100%  
Configuration\ProLogicPassThroughSubWooferBass,100% 
Configuration\ProLogicDolbyBass,100%
Configuration\ProLogicDolbySubWooferBass,100% 
Configuration\ProLogicCenterSuperBass,100% 
Configuration\ProLogicCenterSubWooferSuperBass,100%
Configuration\ProLogicCenterSubWooferBass,100% 
Configuration\ProLogicDolbyOutBass,100%
Configuration\ProLogicDolbyInBass,100%  
Configuration\ProLogicHDCenterSubWooferBass,100% 
Configuration\ProLogicHDSubWooferBass,100% 
Configuration\ProLogicHDSubWooferSuperBass,100% 
Configuration\ProLogicDolbyBass,100%
Configuration\ProLogicDolbySubWooferBass,100%
Configuration\ProLogicHDBass,100% 
Configuration\ProLogicHDSubWooferBass,100% 
Configuration\ProLogicHDCenterSuperBass,100% 
Configuration\ProLogicHDCenterSubWooferSuperBass,100%
Configuration\ProLogicHDCenterSubWooferBass,100% 
Configuration\ProLogicPassThroughDolby,100%
Configuration\ProLogicBassTreble,100% 
Configuration\ProLogicCenterSuperTreble,100% 
Configuration\ProLogicCenterSubWooferSuperTreble,100%
Configuration\ProLogicCenterSubWooferTreble,100% 
Configuration\ProLogicSubWooferTreble,100% 
Configuration\ProLogicSubWooferSuperTreble,100% 
Configuration\DigitalProLogicSubWooferBass,100% 
Configuration\DigitalProLogicSubWooferSuperBass,100% 
Configuration\DigitalProLogicSubWooferSuperCenterBass,100% 
Configuration\DigitalProLogicPassThroughBass,100%
Configuration\DigitalProLogicHDSubWooferBass,100% 
Configuration\DigitalProLogicSubWooferSuperBass,100% 
Configuration\DigitalProLogicCenterSubWoofer,100%
Configuration\DigitalProLogicBass,100% 
Configuration\DigitalProLogicCenterBass,100%
Configuration\DigitalProLogicSuperBass,100% 
Configuration\DigitalProLogicPassThroughDolby,100% 
Configuration\DigitalProLogicSPDIFDolbyOutBass,100%
Configuration\DigitalProLogicSPDIFDolbyInBass,100%  
Configuration\DigitalProLogicPassThroughSubWooferBass,100% 
Configuration\DigitalProLogicDolbyBass,100%
Configuration\DigitalProLogicDolbySubWooferBass,100% 
Configuration\DigitalProLogicCenterSuperBass,100% 
Configuration\DigitalProLogicCenterSubWooferSuperBass,100%
Configuration\DigitalProLogicCenterSubWooferBass,100% 
Configuration\DigitalProLogicDolbyOutBass,100%
Configuration\DigitalProLogicDolbyInBass,100%  
Configuration\DigitalProLogicHDCenterSubWooferBass,100% 
Configuration\DigitalProLogicHDSubWooferBass,100% 
Configuration\DigitalProLogicHDSubWooferSuperBass,100% 
Configuration\DigitalProLogicDolbyBass,100%
Configuration\DigitalProLogicDolbySubWooferBass,100%
Configuration\DigitalProLogicHDBass,100% 
Configuration\DigitalProLogicHDSubWooferBass,100% 
Configuration\DigitalProLogicHDCenterSuperBass,100% 
Configuration\DigitalProLogicHDCenterSubWooferSuperBass,100%
Configuration\DigitalProLogicHDCenterSubWooferBass,100% 
Configuration\DigitalProLogicPassThroughDolby,100%
Configuration\DigitalProLogicBassTreble,100% 
Configuration\DigitalProLogicCenterSuperTreble,100% 
Configuration\DigitalProLogicCenterSubWooferSuperTreble,100%
Configuration\DigitalProLogicCenterSubWooferTreble,100% 
Configuration\DigitalProLogicSubWooferTreble,100% 
Configuration\DigitalProLogicSubWooferSuperTreble,100% 
Configuration\RCASubWooferBass,100% 
Configuration\RCASubWooferSuperBass,100% 
Configuration\RCASubWooferSuperCenterBass,100% 
Configuration\RCAPassThroughBass,100%
Configuration\RCAHDSubWooferBass,100% 
Configuration\RCASubWooferSuperBass,100% 
Configuration\RCACenterSubWoofer,100%
Configuration\RCABass,100% 
Configuration\RCACenterBass,100%
Configuration\RCASuperBass,100% 
Configuration\RCAPassThroughDolby,100% 
Configuration\RCASPDIFDolbyOutBass,100%
Configuration\RCASPDIFDolbyInBass,100%  
Configuration\RCAPassThroughSubWooferBass,100% 
Configuration\RCADolbyBass,100%
Configuration\RCADolbySubWooferBass,100% 
Configuration\RCACenterSuperBass,100% 
Configuration\RCACenterSubWooferSuperBass,100%
Configuration\RCACenterSubWooferBass,100% 
Configuration\RCADolbyOutBass,100%
Configuration\RCADolbyInBass,100%  
Configuration\RCAHDCenterSubWooferBass,100% 
Configuration\RCAHDSubWooferBass,100% 
Configuration\RCAHDSubWooferSuperBass,100% 
Configuration\RCADolbyBass,100%
Configuration\RCADolbySubWooferBass,100%
Configuration\RCAHDBass,100% 
Configuration\RCAHDSubWooferBass,100% 
Configuration\RCAHDCenterSuperBass,100% 
Configuration\RCAHDCenterSubWooferSuperBass,100%
Configuration\RCAHDCenterSubWooferBass,100% 
Configuration\RCAPassThroughDolby,100%
Configuration\RCABassTreble,100% 
Configuration\RCACenterSuperTreble,100% 
Configuration\RCACenterSubWooferSuperTreble,100%
Configuration\RCACenterSubWooferTreble,100% 
Configuration\RCASubWooferTreble,100% 
Configuration\RCASubWooferSuperTreble,100% 
Configuration\SPDIFInSubWooferBass,100% 
Configuration\SPDIFInSubWooferSuperBass,100% 
Configuration\SPDIFInSubWooferSuperCenterBass,100% 
Configuration\SPDIFInPassThroughBass,100%
Configuration\SPDIFInHDSubWooferBass,100% 
Configuration\SPDIFInSubWooferSuperBass,100% 
Configuration\SPDIFInCenterSubWoofer,100%
Configuration\SPDIFInBass,100% 
Configuration\SPDIFInCenterBass,100%
Configuration\SPDIFInSuperBass,100% 
Configuration\SPDIFInPassThroughDolby,100% 
Configuration\SPDIFInSPDIFDolbyOutBass,100%
Configuration\SPDIFInSPDIFDolbyInBass,100%  
Configuration\SPDIFInPassThroughSubWooferBass,100% 
Configuration\SPDIFInDolbyBass,100%
Configuration\SPDIFInDolbySubWooferBass,100% 
Configuration\SPDIFInCenterSuperBass,100% 
Configuration\SPDIFInCenterSubWooferSuperBass,100%
Configuration\SPDIFInCenterSubWooferBass,100% 
Configuration\SPDIFInDolbyOutBass,100%
Configuration\SPDIFInDolbyInBass,100%  
Configuration\SPDIFInHDCenterSubWooferBass,100% 
Configuration\SPDIFInHDSubWooferBass,100% 
Configuration\SPDIFInHDSubWooferSuperBass,100% 
Configuration\SPDIFInDolbyBass,100%
Configuration\SPDIFInDolbySubWooferBass,100%
Configuration\SPDIFInHDBass,100% 
Configuration\SPDIFInHDSubWooferBass,100% 
Configuration\SPDIFInHDCenterSuperBass,100% 
Configuration\SPDIFInHDCenterSubWooferSuperBass,100%
Configuration\SPDIFInHDCenterSubWooferBass,100% 
Configuration\SPDIFInPassThroughDolby,100%
Configuration\SPDIFInBassTreble,100% 
Configuration\SPDIFInCenterSuperTreble,100% 
Configuration\SPDIFInCenterSubWooferSuperTreble,100%
Configuration\SPDIFInCenterSubWooferTreble,100% 
Configuration\SPDIFInSubWooferTreble,100% 
Configuration\SPDIFInSubWooferSuperTreble,100% 
Configuration\SPDIFOutSubWooferBass,100% 
Configuration\SPDIFOutSubWooferSuperBass,100% 
Configuration\SPDIFOutSubWooferSuperCenterBass,100% 
Configuration\SPDIFOutPassThroughBass,100%
Configuration\SPDIFOutHDSubWooferBass,100% 
Configuration\SPDIFOutSubWooferSuperBass,100% 
Configuration\SPDIFOutCenterSubWoofer,100%
Configuration\SPDIFOutBass,100% 
Configuration\SPDIFOutCenterBass,100%
Configuration\SPDIFOutSuperBass,100% 
Configuration\SPDIFOutPassThroughDolby,100% 
Configuration\SPDIFOutSPDIFDolbyOutBass,100%
Configuration\SPDIFOutSPDIFDolbyInBass,100%  
Configuration\SPDIFOutPassThroughSubWooferBass,100% 
Configuration\SPDIFOutDolbyBass,100%
Configuration\SPDIFOutDolbySubWooferBass,100% 
Configuration\SPDIFOutCenterSuperBass,100% 
Configuration\SPDIFOutCenterSubWooferSuperBass,100%
Configuration\SPDIFOutCenterSubWooferBass,100% 
Configuration\SPDIFOutDolbyOutBass,100%
Configuration\SPDIFOutDolbyInBass,100%  
Configuration\SPDIFOutHDCenterSubWooferBass,100% 
Configuration\SPDIFOutHDSubWooferBass,100% 
Configuration\SPDIFOutHDSubWooferSuperBass,100% 
Configuration\SPDIFOutDolbyBass,100%
Configuration\SPDIFOutDolbySubWooferBass,100%
Configuration\SPDIFOutHDBass,100% 
Configuration\SPDIFOutHDSubWooferBass,100% 
Configuration\SPDIFOutHDCenterSuperBass,100% 
Configuration\SPDIFOutHDCenterSubWooferSuperBass,100%
Configuration\SPDIFOutHDCenterSubWooferBass,100% 
Configuration\SPDIFOutPassThroughDolby,100%
Configuration\SPDIFOutBassTreble,100% 
Configuration\SPDIFOutCenterSuperTreble,100% 
Configuration\SPDIFOutCenterSubWooferSuperTreble,100%
Configuration\SPDIFOutCenterSubWooferTreble,100% 
Configuration\SPDIFOutSubWooferTreble,100% 
Configuration\SPDIFOutSubWooferSuperTreble,100% 
Configuration\OpticalSubWooferBass,100% 
Configuration\OpticalSubWooferSuperBass,100% 
Configuration\OpticalSubWooferSuperCenterBass,100% 
Configuration\OpticalPassThroughBass,100%
Configuration\OpticalHDSubWooferBass,100% 
Configuration\OpticalSubWooferSuperBass,100% 
Configuration\OpticalCenterSubWoofer,100%
Configuration\OpticalBass,100% 
Configuration\OpticalCenterBass,100%
Configuration\OpticalSuperBass,100% 
Configuration\OpticalPassThroughDolby,100% 
Configuration\OpticalSPDIFDolbyOutBass,100%
Configuration\OpticalSPDIFDolbyInBass,100%  
Configuration\OpticalPassThroughSubWooferBass,100% 
Configuration\OpticalDolbyBass,100%
Configuration\OpticalDolbySubWooferBass,100% 
Configuration\OpticalCenterSuperBass,100% 
Configuration\OpticalCenterSubWooferSuperBass,100%
Configuration\OpticalCenterSubWooferBass,100% 
Configuration\OpticalDolbyOutBass,100%
Configuration\OpticalDolbyInBass,100%  
Configuration\OpticalHDCenterSubWooferBass,100% 
Configuration\OpticalHDSubWooferBass,100% 
Configuration\OpticalHDSubWooferSuperBass,100% 
Configuration\OpticalDolbyBass,100%
Configuration\OpticalDolbySubWooferBass,100%
Configuration\OpticalHDBass,100% 
Configuration\OpticalHDSubWooferBass,100% 
Configuration\OpticalHDCenterSuperBass,100% 
Configuration\OpticalHDCenterSubWooferSuperBass,100%
Configuration\OpticalHDCenterSubWooferBass,100% 
Configuration\OpticalPassThroughDolby,100%
Configuration\OpticalBassTreble,100% 
Configuration\OpticalCenterSuperTreble,100% 
Configuration\OpticalCenterSubWooferSuperTreble,100%
Configuration\OpticalCenterSubWooferTreble,100% 
Configuration\OpticalSubWooferTreble,100% 
Configuration\OpticalSubWooferSuperTreble,100%